body {margin: 0px; padding: 4px 0px 0px 0px; background-color: #000;}
body {
   color: #cccccc;
   font-size: 13px;
   font-family: Verdana;
}

aside.button-layout  {color: #000;}
div#module-webstats table  {color: #cccccc;}

a         {font-weight: bold; color: #539bb9; text-decoration: none;}
a:hover   {text-decoration: underline;}
    
a.m-main,.m-main {color: #FFF; font-weight: bold; font-size: 13px; font-family: Arial;}
a.m-sub,.m-sub   {color: #000; font-weight: normal; font-size: 11px; font-family: Verdana;}

.clanname       {color: #000; letter-spacing: 1px; padding-top: 4px; font-family: Verdana; font-weight:bold; font-size: 16px;}

.m-spacer       {height: 12px;}
.small          {font-size: 11px;}

th,.box-hcolor {background-color: #284d60;}
.light   {background-color: #3d3d3d;}
.dark    {background-color: #2c2c2c;}

h1.page-title {color: #0192d5;}
.mark           {color: #5b95d0;}
.alert          {color: #E74D18; font-weight: bold;}

/* Mobil */
nav#mobileNav div.navBar {background-color: White; color: Black !important;}
nav#mobileNav div.nav-arrow div {border-left-color: Black !important;}
body.mobile div.module {background-color: White; color: Black;}
body.mobile article.news-article-container header {background-color: #0a3144;}

input,textarea,select  {font-size: 13px; color: #FFFFFF;  background-color: #386e8a; border-color: #6699b3; font-family: Arial; border-style: solid; border-width: 1px;}

/* Forum */
.liste,.lcell {border-color: #284d60;}
.bgchmenue    {background: #133245;}
td.lefthead, th.lefthead     {background: #1f5773; color: #FFFFFF;   font-size: 9pt; font-weight: bold; padding-left: 2px;}
td.left, th.left         {background: #153c4f; color: #D8D8D8; font-weight: bold; padding-left: 2px;}               
.midhead      {background: #2a6b8c; color: #FFFFFF;   font-size: 9pt; font-weight: bold; padding-left: 2px;}
.mid          {background: #1e4c62; color: #FFFFFF; padding-left: 2px;}
td.righthead, th.righthead    {background: #133445; color: #FFFFFF;   font-size: 9pt; font-weight: bold; text-align: center; padding-left: 2px;}
td.right, th.right        {background: #0e232e; color: #D8D8D8; font-size: 11px; text-align: center; padding-left: 2px;}

.spanbar      {background-color: #0f3445; color: #FFFFFF; font-size: 9pt; font-weight: bold; padding-left: 2px;}
.info         {color: #FFFFFF; font-size: 8pt;}

.copy, a.copy {color: white}

.cp-boxedmenu-barspace {padding-top: 0px}
#cp-content-area       {padding-top: 0px}

/* News Template */
.ready-made-design article.cp-news-template-1 header        {background-image: url('https://www.clanplanet.de/gfx/set_50/news-obenlinks.gif'), url('https://www.clanplanet.de/gfx/set_50/news-obenrechts.gif');}
.ready-made-design article.cp-news-template-1 header > div  {background-image: url('https://www.clanplanet.de/gfx/set_50/news-oben.gif');}
.ready-made-design article.cp-news-template-1 div.news-content       {background-image: url('https://www.clanplanet.de/gfx/set_50/news-randlinks.gif'), url('https://www.clanplanet.de/gfx/set_50/news-randrechts.gif');}
.ready-made-design article.cp-news-template-1 div.news-content > div   {background-image: url('https://www.clanplanet.de/gfx/set_50/news-hgrund.jpg');}
.ready-made-design article.cp-news-template-1 footer        {background-image: url('https://www.clanplanet.de/gfx/set_50/news-untenlinks.gif'), url('https://www.clanplanet.de/gfx/set_50/news-untenrechts.gif');}
.ready-made-design article.cp-news-template-1 footer > div  {background-image: url('https://www.clanplanet.de/gfx/set_50/news-unten.gif');}

/* Graphic Box */
.ready-made-design div.graphic-box div.box-header       {background-image: url('https://www.clanplanet.de/gfx/set_50/box-obenlinks.gif'), url('https://www.clanplanet.de/gfx/set_50/box-obenrechts.gif');}
.ready-made-design div.graphic-box div.box-header > div {background-image: url('https://www.clanplanet.de/gfx/set_50/box-oben.gif');}
.ready-made-design div.graphic-box div.box-borders      {background-image: url('https://www.clanplanet.de/gfx/set_50/box-randlinks.gif'), url('https://www.clanplanet.de/gfx/set_50/box-randrechts.gif');}
.ready-made-design div.graphic-box div.box-footer       {background-image: url('https://www.clanplanet.de/gfx/set_50/box-untenlinks.gif'), url('https://www.clanplanet.de/gfx/set_50/box-untenrechts.gif');}
.ready-made-design div.graphic-box div.box-footer > div {background-image: url('https://www.clanplanet.de/gfx/set_50/box-unten.gif');}
.ready-made-design aside.no-menubar-background div.graphic-box div.box-content        {background-image: url('https://www.clanplanet.de/gfx/set_50/box-hgrund.jpg');}
.ready-made-design aside.menubar-background div.graphic-box div.box-content-container {background-color: #000;}
.ready-made-design div.graphic-box.table-content th, .ready-made-design div.graphic-box .box-hcolor {background-color: transparent;}

main div.graphic-box.table-content table th, main div.graphic-box > div.box-header > div > * {line-height: 18px;}

div#module-webstats table {border-width: 1px; border-style: solid;}